﻿#navmenu
{
    text-align: center;
    padding-top: 5px;
    padding-bottom: 100px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}
#navmenu li
{
    float: left;
    padding-left: 0px;
    font-size: 14px;
    width: 33%;
    list-style-image: url('../images/arrow.gif');
}
#navmenu li a:link
{
    color: #000;
    text-decoration: none;
}

#navmenu li a
{
    display: block;
    font-size: 14px;
    text-align: left;
    background: #fff;
}
#navmenu li a:visited
{
    color: #000;
    text-decoration: none;
}

#navmenu li a:hover
{
    text-decoration: underline;
}
#navmenu li a:active
{
    color: #333;
    text-decoration: none;
}
.tbKanjiList
{
    clear: both;
    top: 120px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
input.designbtn
{
    margin-left: 20px;
}
@media screen and (min-width: 768px)
{
    #navmenu
    {
        width: 100%;
        padding-bottom: 60px;
    }
    #navmenu li
    {
        width: 16%;
    }
    input.designbtn
    {
        background: url(../images/kanjibutton.png) no-repeat;
        cursor: pointer;
        width: 116px;
        height: 26px;
        border: none;
        margin-left: auto;
        margin-right:auto; 
    }
}
@media screen and (min-width: 469px) and (max-width: 767px)
{
    #navmenu
    {
        padding-bottom: 80px;
    }
    #navmenu li
    {
        width: 25%;
    }
}
